Subject: connect a mailbox with mtest

From: LIAGRE Arnaud <[email-masked]>
Date: Tue, 23 May 2000 10:32:01 +0200

Hi,

I want to use mtest to acces a MS Exchange mailbox and I have some problem.
I'm working on a UNIX computer.
When I want to access the mailbox, I use the (correct) input :
{agc-pc40/imap4/user=adminex}adminex.
By this way, it can't find my mailbox and return the text :

Mailbox ('?' for help): {agc-pc40/imap4/user=adminex}adminex
%rsh to IMAP server timed out
[Trying IP address [172.18.3.217]]
[Microsoft Exchange IMAP4rev1 server version 5.5.2448.8 (agc-pc40.segin.com)
ready]
{agc-pc40.segin.com/imap/user="adminex"} password: x
?The requested item could not be found.
Tue, 23 May 2000 10:23:34 +0000 (MET)
 imap mailbox: {agc-pc40.segin.com:143/imap/user="adminex"}<no_mailbox>, 0
messages, 0 recent
MTest>

When I don't put any mailbox name :

MTest>n {agc-pc40/imap4/user=adminex}
[Reusing connection to agc-pc40.segin.com/user="adminex"]
[Mailbox is empty]
Tue, 23 May 2000 10:25:50 +0000 (MET)
 imap mailbox: {agc-pc40.segin.com:143/imap/user="adminex"}INBOX, 0
messages, 0 recent
MTest>

It doesn't find any messages ! (but there are messages on the box !)

It seems not enable to see my mailbox even though it found the server !?
So, could someone help me to know how to give a correct input to access the
mailbox ?
Here are the informations about the mailbox :

mailbox name : adminex
user : adminex
path in MS Exchange server : Recipients (the container)
				|
				|__> adminex (the mailbox)

---- ------ ------ 
--  -  ---- ------ Arnaud LIAGRE
-  ---   --    - - ATOS Multimédia

-- 
------------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/imap/c-client-list.html
------------------------------------------------------------------